
body {
  font-family: 'PT Sans', sans-serif;
  color: #727176;
  background-color: white;
}

/* Layout con header de 150px  sobre el mapa*/

html, body {
  position: relative;
  height: 100%;
  width: 100%;
}

.lang-control {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1000;
}

.lang-control__item {
  display: block;
  text-align: right;
}

.lang-control__item--active {
  font-weight: bold;
}

.map-container {
  height: 100%;
  width: 100%;
  padding-top: 100px;
}

.map {
  height: 100%;
  width: 100%;
}

.overmap {
  position: absolute;
  height: 100px;
  width: 100%;
  background-color: white;
}

/* Header */

/* Alineación de logo y texto */

.header-title img {
  position: relative;
  bottom: 10px;
  margin-right: 20px;
}

.header-title img.mobile {
  max-height: 100px;
  height: 100px;
}

/* Por defecto se ocultan, solo visible en landscape. */
.landscape {
  display: none;
}

/* Medición */

.label {
  position: relative;
  left: 0%;
  top: -8px;

  padding: 4px 6px;
  border: 0px;

  font-size: 10px;
  background-color: #eee;
  color: #000;

  opacity: .75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha(opacity=75)";
  -khtml-opacity: .75;
  -moz-opacity: .75;';

  white-space: nowrap;
  font-weight: bold;
}

/* Map control */
.map-control {
  margin-top: 10px;
  padding: 8px 12px;
  background-color: white;
  cursor: pointer;
  border-left: 1px solid #eaeaea;
}

.map-control:hover {
  background-color: #eeeeee;
  color: #222222;
}

.map-control.map-control-active {
  background-color: #eaeaea;
  color: #000000;
}

.map-control.map-control-first {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  border-left: none;
}

.map-control.map-control-last {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-right: none;
}

/* Poicionamiento de diálogos Bootstrap */
.modal-dialog {
    margin-top: 150px;
}

/* (2017/11/27) Destaca el botón de cerrado */

.modal-header .close {
  font-size: 2em;
  color: #000000;
  opacity: 0.5;
}
.modal-header .close:hover {
  opacity: 0.75;
}
/* Vista landscape para pantallas grandes */

@media (min-width: 1024px) {

  .mobile {
    display: none;
  }

  .landscape {
    display: block;
  }

  .lang-control {
    position: absolute;
    top: 30px;
    right: 70%;
    margin-right: 1em;
    z-index: 1000;
  }

  .lang-control__item {
    display: inline;
    padding: 0.1em 0.6em;
  }
  .lang-control__item + .lang-control__item {
    border-left: 1px solid #666666;
  }

  .lang-control__item,
  .lang-control__item:hover,
  .lang-control__item:active,
  .lang-control__item:visited {
    color: white;
  }


  .header-title img.landscape  {
    position: relative;
    bottom: 10px;
    margin-right: 20px;
  }

  .map-container {
    height: 100%;
    width: 70%;
    margin-left: 30%;
    padding-top: 0px;
  }

  .overmap {
    position: absolute;
    height: 100%;
    width: 30%;
    background-color: #222222;
  }

  /* Muestra la descripción del proyecto y oculta el subtítulo. */

  .project-description {
    display: block;

    position: absolute;
    bottom: 0;

    font-size: 2em;
    padding: 2em;
  }

  .project-description img {
    display:block;
    margin: 1em auto 1.5em;
    width: 70%;
  }

  .project-logo {
    display: block;

    font-size: 1em;
    padding: 2em;

    position: absolute;
    top: 150px;

    width: 100%;
  }

  .project-logo img {
    width: 100%;
    max-width: 100%;
  }

  .header-subtext {
    display: none;
  }

}

@media print {

  .modal-dialog {
    margin-top: 0;
  }

  .modal-header {
    display: none;
  }

  .modal {
      position: relative;
      overflow: auto;
  }

  .map-container {
    display: none;
  }

  .overmap {
    position: relative;
    height: auto;
  }

  .image-asociado {
    width: 200px !important;
  }

  /* Ocultar enlaces */

  a[href]:after {
    content: "";
  }
  abbr[title]:after {
    content: "";
  }
}
